package com.younike.common.exception;


import com.younike.common.constant.ResultPacketCode;

/**
 * @author 作者 yuansf
 * @version 创建时间：2016年7月24日 上午8:38:36
 * 权限Exception
 */
public class AdminPermissionDeniedException extends com.younike.common.exception.CustomException {

    private static final long serialVersionUID = -5826260622971399558L;

    public AdminPermissionDeniedException() {
    }

    public AdminPermissionDeniedException(String message) {
        super(ResultPacketCode.APIResultCode.AuthFail.getCode(), message);
    }
}
